{
    "liveServer.settings.port": 5501,
    "python-envs.defaultEnvManager": "ms-python.python:conda",
    "python-envs.defaultPackageManager": "ms-python.python:conda",
    "python.analysis.extraPaths": [
        "../your_env_name/Lib/site-packages"
    ]
}